Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
install gnome failed
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Desktop Environments
View previous topic :: View next topic  
Author Message
Tony-Linuxman
n00b
n00b


Joined: 29 Jul 2013
Posts: 24

PostPosted: Fri Aug 02, 2013 10:55 am    Post subject: install gnome failed Reply with quote

I have installed xorg-server successfully,when I install gnome ,I got this.

Calculating dependencies ...... done!
[ebuild N ] media-libs/libogg-1.3.0 USE="-static-libs"
[ebuild N ] sys-power/pm-quirks-20100619
[ebuild N ] dev-libs/libx86-1.1-r3 USE="-static-libs"
[ebuild N ] media-libs/libdvdcss-1.2.13 USE="-doc -static-libs"
[ebuild N ] media-libs/libdiscid-0.2.2 USE="-static-libs"
[ebuild N ] net-misc/netkit-fingerd-0.17-r3
[ebuild N ] app-text/poppler-data-0.4.6
[ebuild N ] net-analyzer/traceroute-2.0.18 USE="-static"
[ebuild N ] dev-util/boost-build-1.49.0 USE="-examples -python"
[ebuild N ] sys-apps/sdparm-1.07
[ebuild N ] gnome-base/gnome-common-3.6.0
[ebuild N ] dev-libs/libsigc++-2.3.1 USE="-doc -static-libs {-test}"
[ebuild N ] dev-libs/vala-common-0.18.1
[ebuild N ] media-libs/lcms-2.3 USE="zlib -doc -jpeg -static-libs {-test} -tiff"
[ebuild N ] app-text/docbook-dsssl-stylesheets-1.79
[ebuild N ] x11-libs/gnome-pty-helper-0.34.2 USE="hardened"
[ebuild N ] media-libs/libquvi-scripts-0.4.14 USE="-offensive"
[ebuild N ] media-libs/tiff-4.0.3-r2 USE="cxx zlib -jbig -jpeg -lzma -static-libs"
[ebuild N ] app-arch/rpm2targz-9.0.0.5g
[ebuild N ] dev-libs/libassuan-2.1.0 USE="-static-libs"
[ebuild N ] app-dicts/myspell-en-20081002
[ebuild N ] sys-apps/paxctl-0.7-r2
[ebuild N ] app-text/docbook-sgml-dtd-3.0-r3
[ebuild N ] dev-lang/lua-5.1.5 USE="deprecated readline -emacs -static"
[ebuild N ] dev-libs/libksba-1.3.0 USE="-static-libs"
[ebuild N ] media-libs/libv4l-0.8.9
[ebuild N ] dev-libs/boost-1.49.0-r2 USE="-debug -doc -icu -mpi -python -static-libs -tools"
[ebuild N ] virtual/eject-0
[ebuild N ] virtual/awk-0
[ebuild N ] app-cdr/cdrtools-3.00 USE="acl unicode"
[ebuild N ] sys-block/thin-provisioning-tools-0.1.5-r1
[ebuild N ] virtual/cdrtools-0
[ebuild N ] x11-themes/hicolor-icon-theme-0.12
[ebuild N ] dev-libs/pth-2.0.7-r3 USE="-debug -static-libs"
[ebuild N ] app-cdr/dvd+rw-tools-7.1-r1
[ebuild N ] media-fonts/urw-fonts-2.4.9 USE="X"
[ebuild N ] dev-cpp/glibmm-2.32.1 USE="-debug -doc -examples {-test}"
[ebuild N ] dev-libs/libIDL-0.8.14
[ebuild N ] dev-util/desktop-file-utils-0.21 USE="-emacs"
[ebuild N ] dev-libs/libisofs-1.3.0 USE="acl zlib -debug -static-libs -verbose-debug -xattr"
[ebuild N ] dev-libs/libburn-1.3.0_p01 USE="-cdio -debug -static-libs -track-src-odirect"
[ebuild N ] app-cdr/cdrdao-1.2.3-r1 USE="-encode -gcdmaster -mad -vorbis"
[ebuild N ] dev-libs/liboil-0.3.17 USE="examples -doc {-test}"
[ebuild N ] sys-power/cpufrequtils-008-r4 USE="nls -debug"
[ebuild N ] dev-games/libggz-0.0.14.1 USE="-debug -gnutls -static-libs"
[ebuild N ] dev-util/gtk-builder-convert-2.24.16 PYTHON_SINGLE_TARGET="python2_7 -python2_5 -python2_6" PYTHON_TARGETS="python2_7 -python2_5 -python2_6"
[ebuild N ] dev-cpp/atkmm-2.22.6 USE="-doc"
[ebuild N ] dev-cpp/cairomm-1.10.0 USE="svg -doc"
[ebuild N ] dev-cpp/pangomm-2.28.4 USE="-doc"
[ebuild N ] dev-python/dbus-python-1.2.0 USE="-doc -examples {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_6 (-python3_3)"
[ebuild N ] dev-python/pycairo-1.10.0-r4 USE="svg -doc -examples {-test} -xcb" PYTHON_TARGETS="python2_7 python3_2 -python2_6 -python3_1 (-python3_3)"
[ebuild N ] dev-python/pyxdg-0.25 USE="{-test}" PYTHON_TARGETS="python2_7 python3_2 (-pypy1_9) -python2_6 -python3_1 (-python3_3)"
[ebuild N ] dev-python/setuptools-0.6.30-r1 PYTHON_TARGETS="python2_7 python3_2 -python2_5 -python2_6 -python3_1"
[ebuild N ] app-text/scrollkeeper-dtd-1.0
[ebuild N ] dev-util/itstool-1.2.0
[ebuild N ] app-arch/libarchive-3.1.2-r1 USE="acl bzip2 e2fsprogs iconv lzma zlib -expat -lzo -nettle -static-libs -xattr"
[ebuild N ] dev-python/numpy-1.6.2-r2 USE="-doc -lapack {-test}" PYTHON_TARGETS="python2_7 python3_2 -python2_5 -python2_6 -python3_1"
[ebuild N ] app-text/iso-codes-3.40
[ebuild N ] app-text/rarian-0.8.1-r2 USE="-static-libs"
[ebuild N ] dev-libs/libcdio-0.83 USE="cxx -cddb -minimal -static-libs"
[ebuild N ] app-text/opensp-1.5.2-r3 USE="nls -doc -static-libs {-test}"
[ebuild N ] media-libs/libexif-0.6.21 USE="nls -doc -static-libs"
[ebuild N ] sys-devel/gdb-7.5.1 USE="client nls python server zlib -expat -multitarget {-test} -vanilla"
[ebuild N ] dev-lang/vala-0.18.1 USE="vapigen {-test}"
[ebuild N ] app-text/scrollkeeper-9999-r1
[ebuild N ] dev-libs/libunique-1.1.6-r1 USE="dbus introspection -debug -doc {-test}"
[ebuild N ] x11-libs/libxklavier-5.2.1 USE="introspection -doc"
[ebuild NS ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6]
[ebuild NS ] app-text/docbook-xml-dtd-4.4-r2 [4.1.2-r6]
[ebuild NS ] app-text/docbook-xml-dtd-4.5-r1 [4.1.2-r6]
[ebuild N ] dev-cpp/gtkmm-2.24.2 USE="-doc -examples {-test}"
[ebuild NS ] app-text/docbook-xml-dtd-4.2-r2 [4.1.2-r6]
[ebuild N ] gnome-base/dconf-0.12.1 USE="X -doc"
[ebuild N ] app-admin/eselect-lib-bin-symlink-0.1.1
[ebuild N ] app-admin/eselect-notify-send-0.1
[ebuild N ] app-admin/eselect-pinentry-0.4
[ebuild N ] virtual/opengl-7.0
[ebuild N ] dev-libs/libatasmart-0.19 USE="-static-libs"
[ebuild N ] sys-apps/sg3_utils-1.36 USE="-static-libs"
[ebuild N ] sys-apps/rescan-scsi-bus-1.29
[ebuild N ] dev-perl/XML-NamespaceSupport-1.110.0
[ebuild N ] virtual/perl-Locale-Maketext-Simple-0.210.0-r2
[ebuild N ] virtual/perl-File-Temp-0.220.0-r2
[ebuild N ] app-text/openjade-1.3.2-r3 USE="-static-libs"
[ebuild N ] net-misc/whois-5.0.25 USE="iconv nls -idn"
[ebuild N ] dev-libs/libical-0.48 USE="-examples"
[ebuild N ] dev-perl/XML-SAX-Base-1.80.0
[ebuild N ] perl-core/Storable-2.390.0
[ebuild N ] perl-core/version-0.990.100
[ebuild N ] perl-core/Test-Harness-3.260.0
[ebuild N ] virtual/perl-Package-Constants-0.20.0-r2
[ebuild N ] perl-core/Compress-Raw-Bzip2-2.60.0
[ebuild N ] perl-core/Compress-Raw-Zlib-2.60.0
[ebuild N ] perl-core/Scalar-List-Utils-1.270.0
[ebuild N ] virtual/perl-IO-Zlib-1.100.0-r2
[ebuild N ] perl-core/Perl-OSType-1.2.0 USE="{-test}"
[ebuild N ] perl-core/Module-CoreList-2.800.0
[ebuild N ] perl-core/Module-Load-0.240.0
[ebuild N ] perl-core/File-Spec-3.400.0
[ebuild N ] perl-core/JSON-PP-2.272.0
[ebuild N ] perl-core/CPAN-Meta-YAML-0.8.0
[ebuild N ] perl-core/ExtUtils-Manifest-1.610.0
[ebuild N ] perl-core/ExtUtils-Install-1.540.0
[ebuild N ] perl-core/ExtUtils-Command-1.170.0
[ebuild N ] perl-core/Test-Simple-0.980.0
[ebuild N ] perl-core/IO-1.25
[ebuild N ] media-libs/gstreamer-0.10.36 USE="introspection nls orc {-test}"
[ebuild N ] virtual/perl-version-0.990.100
[ebuild N ] virtual/perl-File-Spec-3.400.0
[ebuild N ] virtual/perl-Scalar-List-Utils-1.270.0
[ebuild N ] virtual/perl-CPAN-Meta-YAML-0.8.0
[ebuild N ] net-libs/telepathy-glib-0.20.1-r1 USE="introspection vala -debug {-test}" PYTHON_TARGETS="python2_7 -python2_5 -python2_6"
[ebuild N ] dev-perl/XML-SAX-0.990.0
[ebuild N ] virtual/perl-Perl-OSType-1.2.0-r1
[ebuild N ] virtual/perl-JSON-PP-2.272.0-r1
[ebuild N ] dev-libs/libcroco-0.6.8 USE="{-test}"
[ebuild N ] virtual/perl-Storable-2.390.0
[ebuild N ] virtual/perl-Test-Harness-3.260.0
[ebuild N ] virtual/perl-Compress-Raw-Bzip2-2.60.0
[ebuild N ] virtual/perl-Compress-Raw-Zlib-2.60.0
[ebuild N ] perl-core/Params-Check-0.360.0
[ebuild N ] virtual/perl-Module-CoreList-2.800.0
[ebuild N ] virtual/perl-Module-Load-0.240.0
[ebuild N ] virtual/perl-ExtUtils-Manifest-1.610.0
[ebuild N ] virtual/perl-ExtUtils-Install-1.540.0
[ebuild N ] virtual/perl-ExtUtils-Command-1.170.0-r3
[ebuild N ] virtual/perl-Test-Simple-0.980.0-r2
[ebuild N ] virtual/perl-IO-1.25
[ebuild N ] app-text/gnome-doc-utils-0.20.10
[ebuild N ] dev-python/pygobject-2.28.6-r53 USE="-examples -libffi {-test}" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild N ] gnome-base/libgtop-2.28.4 USE="introspection -debug -doc"
[ebuild N ] gnome-base/librsvg-2.36.4 USE="gtk introspection -tools -vala"
[ebuild N ] gnome-base/orbit-2.14.19-r2 USE="-debug -pic -static-libs {-test}"
[ebuild N ] gnome-base/libglade-2.6.4 USE="-doc -static-libs {-test}"
[ebuild N ] x11-libs/libXtst-1.2.1 USE="-doc -static-libs"
[ebuild N ] dev-db/sqlite-3.7.16.2 USE="extensions readline -debug -doc -icu -secure-delete -static-libs -tcl {-test}"
[ebuild N ] x11-themes/gtk-engines-2.20.2 USE="-accessibility -lua"
[ebuild N ] media-libs/libart_lgpl-2.3.21-r1
[ebuild N ] x11-libs/vte-0.28.2-r204 USE="introspection -debug -doc -glade -python"
[ebuild N ] x11-proto/xf86miscproto-0.9.3
[ebuild N ] x11-libs/libXScrnSaver-1.2.2 USE="-static-libs"
[ebuild N ] gnome-base/gsettings-desktop-schemas-3.6.1 USE="introspection"
[ebuild N ] net-misc/curl-7.30.0 USE="ipv6 ssl -adns -idn -kerberos -ldap -metalink -rtmp -ssh -static-libs {-test} -threads" CURL_SSL="openssl -axtls -cyassl -gnutls -nss -polarssl"
[ebuild N ] media-libs/libvorbis-1.3.3 USE="-static-libs"
[ebuild N ] x11-libs/gtksourceview-2.10.5-r2 USE="-glade {-test}"
[ebuild N ] dev-lang/orc-0.4.16-r1 USE="-examples -static-libs"
[ebuild NS ] sys-devel/automake-1.11.6 [1.10.3, 1.12.6]
[ebuild N ] app-crypt/pinentry-0.8.2 USE="gtk ncurses -caps -qt4 -static"
[ebuild N ] virtual/perl-Params-Check-0.360.0
[ebuild N ] media-libs/audiofile-0.3.5 USE="-static-libs {-test}"
[ebuild N ] x11-themes/gnome-backgrounds-2.32.0
[ebuild N ] sys-apps/vbetool-1.1
[ebuild N ] x11-apps/sessreg-1.0.7
[ebuild N ] x11-apps/xprop-1.2.1
[ebuild N ] x11-apps/xset-1.2.2
[ebuild N ] x11-themes/sound-theme-freedesktop-0.8
[ebuild N ] app-text/hunspell-1.3.2-r3 USE="ncurses nls readline -static-libs" LINGUAS="-af -bg -ca -cs -cy -da -de -el -en -eo -es -et -fo -fr -ga -gl -he -hr -hu -ia -id -is -it -km -ku -lt -lv -mk -ms -nb -nl -nn -pl -pt -pt_BR -ro -ru -sk -sl -sq -sv -sw -tn -uk -zu"
[ebuild N ] x11-libs/libXres-1.0.6 USE="-static-libs"
[ebuild N ] media-gfx/gtkimageview-1.6.4 USE="-debug -doc -examples -static-libs {-test}"
[ebuild N ] net-libs/neon-0.29.6-r2 USE="nls ssl zlib -doc -expat -gnutls -kerberos -libproxy -pkcs11 -static-libs" LINGUAS="-cs -de -fr -ja -nn -pl -ru -tr -zh_CN"
[ebuild N ] net-libs/gtk-vnc-0.5.1 USE="introspection -examples -gtk3 -pulseaudio -python -sasl -vala"
[ebuild N ] dev-libs/icu-51.1 USE="-debug -doc -examples -static-libs"
[ebuild N ] gnome-base/gnome-mime-data-2.18.0 USE="-debug"
[ebuild N ] net-dns/bind-tools-9.9.3_p2 USE="ipv6 readline ssl -doc -gssapi -idn -urandom -xml"
[ebuild N ] app-text/libpaper-1.1.24-r1
[ebuild N ] media-libs/jbig2dec-0.11-r1 USE="-png -static-libs {-test}"
[ebuild N ] gnome-extra/yelp-xsl-3.6.1
[ebuild N ] x11-apps/xmodmap-1.0.7
[ebuild N ] dev-games/ggz-client-libs-0.0.14.1-r1 USE="-debug -static-libs"
[ebuild N ] gnome-extra/gucharmap-3.0.1-r200 USE="introspection -cjk -debug -doc"
[ebuild N ] x11-libs/libXv-1.0.7 USE="-static-libs"
[ebuild N ] dev-perl/XML-LibXML-1.900.0 USE="{-test}"
[ebuild N ] sys-block/parted-3.1-r1 USE="debug nls readline -device-mapper (-selinux) -static-libs {-test}"
[ebuild N ] sys-fs/lvm2-2.02.97-r1 USE="lvm1 readline thin udev (-clvm) (-cman) (-selinux) -static -static-libs"
[ebuild N ] media-sound/cdparanoia-3.10.2-r4 USE="-static-libs"
[ebuild N ] perl-core/IO-Compress-2.60.0
[ebuild N ] perl-core/Module-Metadata-1.0.11
[ebuild N ] perl-core/Parse-CPAN-Meta-1.440.400
[ebuild N ] perl-core/CPAN-Meta-Requirements-2.122.0
[ebuild N ] gnome-base/gconf-2.32.4-r1 USE="gtk introspection -debug -ldap -policykit"
[ebuild N ] media-libs/gst-plugins-base-0.10.36 USE="introspection nls orc"
[ebuild N ] media-libs/libcanberra-0.30-r1 USE="gnome gtk gtk3 sound -alsa -gstreamer -oss -pulseaudio -tdb -udev"
[ebuild N ] dev-python/pygtk-2.24.0-r3 USE="-doc -examples {-test}" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild N ] x11-libs/libwnck-2.31.0 USE="introspection -doc -startup-notification"
[ebuild N ] gnome-base/libbonobo-2.24.3 USE="-debug -doc -examples {-test}"
[ebuild N ] gnome-base/libgnomecanvas-2.30.3 USE="-doc -glade {-test}"
[ebuild N ] dev-util/cmake-2.8.10.2-r2 USE="ncurses -emacs -qt4 {-test} -vim-syntax"
[ebuild N ] x11-libs/libXxf86misc-1.0.3 USE="-static-libs"
[ebuild N ] dev-libs/nss-3.14.3 USE="-utils"
[ebuild N ] app-crypt/gnupg-2.0.20 USE="bzip2 nls readline -adns -doc -ldap -mta (-selinux) -smartcard -static -usb"
[ebuild N ] virtual/perl-Parse-CPAN-Meta-1.440.400
[ebuild N ] gnome-extra/zenity-2.32.1 USE="compat -debug -libnotify"
[ebuild N ] dev-python/pyorbit-2.24.0
[ebuild N ] virtual/perl-Module-Metadata-1.0.11
[ebuild N ] gnome-extra/gnome-user-docs-2.32.0 USE="{-test}"
[ebuild N ] gnome-extra/gcalctool-5.32.2
[ebuild N ] x11-themes/gnome-themes-standard-3.4.2
[ebuild N ] x11-apps/xdpyinfo-1.3.0-r1 USE="-dga -dmx -xinerama"
[ebuild N ] sys-power/pm-utils-1.4.1-r2 USE="-alsa -debug -ntp" VIDEO_CARDS="-intel -radeon"
[ebuild N ] app-text/enchant-1.6.0 USE="hunspell -aspell -static-libs -zemberek"
[ebuild N ] dev-util/gtk-doc-1.18-r1 USE="-debug -doc -emacs -highlight {-test} -vim"
[ebuild N ] media-libs/libquvi-0.4.1 USE="-examples -static-libs"
[ebuild N ] app-text/ghostscript-gpl-9.05-r1 USE="X bindist dbus gtk -cups -djvu -idn -jpeg2k -static-libs" LINGUAS="-ja -ko -zh_CN -zh_TW"
[ebuild N ] app-text/yelp-tools-3.6.1
[ebuild N ] media-libs/libtheora-1.1.1 USE="encode -doc -examples -static-libs"
[ebuild N ] dev-perl/XML-Simple-2.180.0
[ebuild N ] virtual/perl-IO-Compress-2.60.0
[ebuild N ] virtual/perl-CPAN-Meta-Requirements-2.122.0
[ebuild N ] media-libs/gst-plugins-good-0.10.31 USE="nls orc"
[ebuild N ] gnome-base/gnome-menus-2.30.5-r1 USE="introspection python -debug"
[ebuild N ] dev-python/gnome-python-desktop-base-2.32.0
[ebuild N ] dev-python/gnome-python-base-2.28.1
[ebuild N ] gnome-base/libgnomekbd-2.32.0-r1 USE="{-test}"
[ebuild N ] media-plugins/gst-plugins-x-0.10.36
[ebuild N ] gnome-base/gnome-vfs-2.24.4-r1 USE="acl ipv6 ssl -avahi -doc -fam -gnutls -kerberos -samba {-test}"
[ebuild N ] media-plugins/gst-plugins-gio-0.10.36
[ebuild N ] app-crypt/gpgme-1.3.2 USE="-common-lisp -static-libs"
[ebuild N ] media-plugins/gst-plugins-pango-0.10.36
[ebuild N ] x11-misc/icon-naming-utils-0.8.90
[ebuild N ] app-editors/gedit-2.30.4 USE="-doc -python -spell"
[ebuild N ] gnome-extra/gconf-editor-2.32.0
[ebuild N ] gnome-extra/gucharmap-3.6.1 USE="introspection -cjk -debug {-test} -vala"
[ebuild N ] app-arch/file-roller-2.32.2 USE="-nautilus"
[ebuild N ] net-analyzer/gnome-nettool-2.32.0 USE="-debug"
[ebuild N ] gnome-extra/gnome-utils-2.32.0-r2 USE="ipv6 -bonobo -debug -doc {-test}"
[ebuild N ] net-libs/libproxy-0.4.10-r1 USE="gnome -kde -mono -networkmanager -perl -python -spidermonkey {-test} -webkit"
[ebuild N ] media-libs/musicbrainz-3.0.3 USE="{-test}"
[ebuild N ] app-misc/geoclue-0.12.99 USE="gtk -connman -geonames -gps -gsmloc -hostip -manual -networkmanager -nominatim -plazes -skyhook -static-libs -yahoo-geo"
[ebuild N ] dev-python/gst-python-0.10.22 USE="-examples {-test}"
[ebuild N ] media-libs/taglib-1.8-r1 USE="asf mp4 -debug -examples {-test}"
[ebuild N ] app-text/libspectre-0.2.7 USE="-debug -doc -static-libs"
[ebuild N ] app-text/poppler-0.22.2-r2 USE="cairo cxx introspection jpeg lcms utils -cjk -curl -debug -doc -jpeg2k -png -qt4 -tiff"
[ebuild N ] media-plugins/gst-plugins-theora-0.10.36
[ebuild N ] media-plugins/gst-plugins-ogg-0.10.36
[ebuild N ] media-plugins/gst-plugins-vorbis-0.10.36
[ebuild N ] media-plugins/gst-plugins-xvideo-0.10.36
[ebuild N ] media-plugins/gst-plugins-cdparanoia-0.10.36
[ebuild N ] perl-core/Archive-Tar-1.900.0
[ebuild N ] perl-core/Module-Load-Conditional-0.540.0
[ebuild N ] x11-themes/gnome-icon-theme-3.6.2 USE="-branding"
[ebuild N ] dev-python/gconf-python-2.28.1 USE="-examples"
[ebuild N ] media-plugins/gst-plugins-gconf-0.10.31
[ebuild N ] media-plugins/gst-plugins-meta-0.10-r8 USE="X -a52 -aac -alsa -cdda -dts -dv -dvb -dvd -ffmpeg -flac -http -jack -lame -libass -libvisual -mms -mp3 -mpeg -musepack -ogg -opus -oss -pulseaudio -taglib -theora -v4l -vcd -vorbis -vpx -wavpack -x264 -xv -xvid"
[ebuild N ] dev-python/libgnomecanvas-python-2.28.1 USE="-examples"
[ebuild N ] dev-python/libwnck-python-2.32.0 USE="-examples"
[ebuild N ] dev-python/gnome-vfs-python-2.28.1 USE="-doc -examples"
[ebuild N ] x11-themes/gnome-themes-2.32.1-r1
[ebuild N ] net-libs/glib-networking-2.32.3 USE="gnome libproxy ssl -smartcard {-test}"
[ebuild N ] dev-libs/gmime-2.6.13 USE="-doc -mono -static-libs"
[ebuild N ] media-plugins/gst-plugins-taglib-0.10.31
[ebuild N ] media-plugins/gst-plugins-v4l2-0.10.31 USE="-udev"
[ebuild N ] virtual/perl-Archive-Tar-1.900.0
[ebuild N ] virtual/perl-Module-Load-Conditional-0.540.0
[ebuild N ] net-libs/libsoup-2.38.1 USE="introspection ssl -debug -samba {-test}"
[ebuild N ] gnome-extra/gnome-media-2.32.0-r1 USE="-aac -flac -mp3 -pulseaudio -speex -twolame -vorbis"
[ebuild N ] gnome-extra/gnome-games-2.28.2 USE="-artworkextra -guile -opengl -sdl {-test}"
[ebuild N ] app-text/evince-2.32.0-r4 USE="dbus gnome introspection postscript -debug -djvu -dvi -gnome-keyring -nautilus -t1lib -tiff"
[ebuild N ] gnome-extra/gnome-system-monitor-2.28.2-r1
[ebuild N ] perl-core/IPC-Cmd-0.780.0
[ebuild N ] gnome-extra/bug-buddy-2.32.0-r2 USE="-eds"
[ebuild N ] gnome-extra/gtkhtml-3.32.2
[ebuild N ] net-libs/webkit-gtk-1.8.3-r201 USE="geoloc gstreamer introspection jit webgl (-aqua) -coverage -debug -spell {-test}"
[ebuild N ] media-plugins/gst-plugins-soup-0.10.31
[ebuild N ] media-libs/swfdec-0.8.4 USE="gtk -alsa -doc -ffmpeg -gstreamer -pulseaudio"
[ebuild N ] virtual/perl-IPC-Cmd-0.780.0
[ebuild N ] gnome-extra/swfdec-gnome-2.30.1
[ebuild N ] dev-python/bug-buddy-python-2.32.0
[ebuild N ] perl-core/ExtUtils-CBuilder-0.280.205
[ebuild N ] virtual/perl-ExtUtils-CBuilder-0.280.205
[ebuild N ] perl-core/ExtUtils-ParseXS-2.22.05
[ebuild N ] virtual/perl-ExtUtils-ParseXS-2.22.05
[ebuild N ] gnome-base/gnome-keyring-2.32.1-r1 USE="pam -debug {-test}"
[ebuild N ] gnome-base/libgnome-keyring-2.32.0 USE="-debug {-test}"
[ebuild N ] net-libs/libsoup-gnome-2.38.1 USE="introspection -debug"
[ebuild N ] net-misc/vino-2.32.2-r1 USE="crypt ipv6 ssl telepathy zlib -avahi -debug -gnome-keyring -jpeg -libnotify -networkmanager"
[ebuild N ] net-misc/vinagre-2.30.3 USE="ssh telepathy -applet -avahi {-test}"
[ebuild N ] dev-python/gnome-keyring-python-2.32.0 USE="-examples"
[ebuild N ] dev-libs/libgweather-2.30.3 USE="-python"
[ebuild N ] dev-libs/libgdata-0.8.1-r2 USE="gnome introspection -debug"
[ebuild N ] dev-libs/totem-pl-parser-2.32.6-r3 USE="introspection quvi -archive"
[ebuild N ] gnome-extra/evolution-data-server-2.32.3-r3 USE="ipv6 weather -gnome-keyring -kerberos -ldap {-test}"
[ebuild N ] media-video/totem-2.32.0-r2 USE="youtube -bluetooth -debug -iplayer -lirc -nautilus -nsplugin -python (-tracker) -upnp-av"
[ebuild N ] gnome-extra/evolution-webcal-2.32.0
[ebuild N ] gnome-base/libgnome-2.32.1-r1 USE="-branding -debug -doc"
[ebuild N ] gnome-base/libbonoboui-2.24.5 USE="-doc -examples {-test}"
[ebuild N ] dev-python/libbonobo-python-2.28.1 USE="-examples"
[ebuild N ] x11-terms/gnome-terminal-2.32.1-r1
[ebuild N ] gnome-base/libgnomeui-2.24.5 USE="-doc {-test}"
[ebuild N ] app-admin/pessulus-2.30.4
[ebuild N ] dev-python/libgnome-python-2.28.1 USE="-examples"
[ebuild N ] x11-libs/libnotify-0.7.5-r1 USE="introspection -doc {-test}"
[ebuild N ] x11-misc/notification-daemon-0.5.0
[ebuild N ] virtual/notification-daemon-0 USE="gnome"
[ebuild N ] x11-libs/xcb-util-0.3.9 USE="-doc -static-libs {-test}"
[ebuild N ] x11-libs/xcb-util-wm-0.3.9 USE="-doc -static-libs {-test}"
[ebuild N ] x11-libs/xcb-util-keysyms-0.3.9 USE="-doc -static-libs {-test}"
[ebuild N ] x11-libs/xcb-util-renderutil-0.3.8 USE="-doc -static-libs {-test}"
[ebuild N ] x11-libs/xcb-util-image-0.3.9 USE="-doc -static-libs {-test}"
[ebuild N ] x11-libs/startup-notification-0.12 USE="-static-libs"
[ebuild N ] gnome-base/gnome-desktop-2.32.1 USE="-debug -doc"
[ebuild N ] gnome-base/gnome-panel-2.32.1-r3 USE="bonobo introspection -eds -networkmanager"
[ebuild N ] gnome-base/gnome-settings-daemon-2.32.1-r2 USE="-debug -libnotify -policykit -pulseaudio -smartcard"
[ebuild N ] dev-python/gnome-applets-python-2.32.0 USE="-examples"
[ebuild N ] x11-wm/metacity-2.30.3 USE="{-test} -xinerama"
[ebuild N ] dev-python/gnome-desktop-python-2.32.0
[ebuild N ] gnome-extra/deskbar-applet-2.32.0 USE="-eds -spell"
[ebuild N ] media-video/cheese-2.32.0 USE="-doc"
[ebuild N ] gnome-base/gnome-applets-2.32.1.1-r2 USE="cpufreq ipv6 -gstreamer -networkmanager -policykit"
[ebuild N ] www-client/epiphany-2.30.6-r1 USE="nss -avahi -debug -doc (-introspection) -networkmanager {-test}"
[ebuild N ] media-gfx/eog-2.32.1 USE="dbus -debug -exif -jpeg -lcms -python -svg -tiff -xmp"
[ebuild N ] net-analyzer/gnome-netstatus-2.28.2 USE="-debug"
[ebuild N ] gnome-extra/yelp-2.30.2-r200 USE="-debug -lzma"
[ebuild N ] mail-client/evolution-2.32.3-r1 USE="crypt ssl (-clutter) -connman -gstreamer -kerberos -ldap -networkmanager -python"
[ebuild N ] x11-misc/alacarte-0.13.2
[ebuild N ] gnome-extra/gnome-screensaver-2.30.2-r1 USE="pam -branding -debug -doc -libnotify -opengl"
[ebuild N ] gnome-base/nautilus-2.32.2.1-r2 USE="gnome introspection {-test} -xmp"
[ebuild N ] gnome-base/gnome-control-center-2.32.1-r1 USE="-debug -eds"
[ebuild N ] gnome-extra/hamster-applet-2.32.1-r1 USE="-eds -libnotify" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild N ] x11-misc/xdg-user-dirs-0.14 USE="gtk nls"
[ebuild N ] x11-misc/xdg-user-dirs-gtk-0.9
[ebuild N ] app-cdr/brasero-2.32.1-r1 USE="cdr css introspection libburn -doc -dvd -nautilus -playlist {-test} -vcd"
[ebuild N ] perl-core/ExtUtils-MakeMaker-6.640.0
[ebuild N ] virtual/perl-ExtUtils-MakeMaker-6.640.0
[ebuild N ] perl-core/CPAN-Meta-2.120.921
[ebuild N ] virtual/perl-CPAN-Meta-2.120.921
[ebuild N ] perl-core/Module-Build-0.400.300 USE="{-test}"
[ebuild N ] virtual/perl-Module-Build-0.400.300
[ebuild N ] dev-perl/File-BaseDir-0.30.0 USE="{-test}"
[ebuild N ] dev-perl/File-DesktopEntry-0.40.0 USE="{-test}"
[ebuild N ] dev-perl/File-MimeInfo-0.150.0 USE="{-test}"
[ebuild N ] x11-misc/xdg-utils-1.1.0_rc1_p20120319 USE="perl -doc"
[ebuild N ] sys-power/upower-0.9.20-r2 USE="deprecated introspection -doc -ios -systemd"
[ebuild N ] app-crypt/seahorse-2.32.0 USE="-avahi -debug -doc (-introspection) -ldap -libnotify {-test}"
[ebuild N ] gnome-extra/gnome-power-manager-2.32.0-r3 USE="applet -doc -policykit {-test}"
[ebuild N ] gnome-base/gnome-session-2.32.1-r3 USE="ipv6 -debug -doc"
[ebuild N ] sys-fs/udisks-1.0.4-r5 USE="nls -debug -remote-access (-selinux)"
[ebuild N ] gnome-base/libgdu-3.0.2 USE="-avahi -doc -gnome-keyring"
[ebuild N ] gnome-base/gvfs-1.12.3-r1 USE="cdda gdu http udev -afp -archive -avahi -bluetooth -bluray -doc -fuse -gnome-keyring -gphoto2 -ios -samba (-udisks)"
[ebuild N ] media-sound/sound-juicer-2.32.0-r1 USE="-debug {-test}"
[ebuild N ] x11-libs/libgksu-2.0.12-r1 USE="nls -doc -static-libs"
[ebuild N ] x11-libs/gksu-2.0.2-r1 USE="gnome -doc"
[ebuild N ] gnome-base/gdm-2.20.11-r1 USE="consolekit ipv6 pam tcpd -accessibility -afs -branding -dmx -gnome-keyring -remote (-selinux) -xinerama"
[ebuild N ] gnome-base/gnome-2.32.1-r2 USE="-accessibility -cdr -cups -dvdr -ldap -mono -policykit"


some other information here:
https://gist.github.com/fengxiaolong/6139082
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 6250
Location: Goose Creek SC

PostPosted: Sat Aug 03, 2013 6:40 pm    Post subject: Reply with quote

http://www.gentoo.org/doc/en/handbook/handbook-amd64.xml?part=2&chap=1#doc_chap5
edit /etc/portage/package.use to include
Quote:
app-text/poppler cairo
gnome-base/gvfs cdda gdu
gnome-base/gnome-menus python
and emerge again
_________________
Defund the FCC.
Back to top
View user's profile Send private message
Tony-Linuxman
n00b
n00b


Joined: 29 Jul 2013
Posts: 24

PostPosted: Tue Aug 06, 2013 7:53 am    Post subject: Reply with quote

DONAHUE wrote:
http://www.gentoo.org/doc/en/handbook/handbook-amd64.xml?part=2&chap=1#doc_chap5
edit /etc/portage/package.use to include
Quote:
app-text/poppler cairo
gnome-base/gvfs cdda gdu
gnome-base/gnome-menus python
and emerge again


could you tell me why should I wirte like this?
app-text/poppler cairo
gnome-base/gvfs cdda gdu
gnome-base/gnome-menus python[
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 6250
Location: Goose Creek SC

PostPosted: Tue Aug 06, 2013 5:57 pm    Post subject: Reply with quote

duplicated
_________________
Defund the FCC.


Last edited by DONAHUE on Mon Aug 12, 2013 5:31 am; edited 1 time in total
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 6250
Location: Goose Creek SC

PostPosted: Tue Aug 06, 2013 6:23 pm    Post subject: Reply with quote

http://www.gentoo.org/doc/en/handbook/handbook-amd64.xml?part=2&chap=1#doc_chap5 is a better explanation than I can write.
by example: gnome is not a monolithic package. emerge gnome is a cover name for a collection of packages. those packages in turn may include collections and certainly include dependencies. some dependencies will include dependencies. some dependencies will be optional. the options that will be used are determined by use flags.
Code:
emerge gnome
is calling for the package gnome-base/gnome-menus-2.30.5-r1 built with optional python support. python support for that package is not part of your current portage setup.
Global (all versions, all packages that have a python option) python support could be provided by your profile or by adding python to USE=" in /etc/portage/make.conf.
Individual package (all versions} python support could be provided in /etc/portage/package.use by adding gnome-base/gnome-menus python to /etc/portage/package.use.
Individual package (single version, gnome-base/gnome-menus-2.30.5-r1), python support could be provided in /etc/portage/package.use by adding =gnome-base/gnome-menus-2.30.5-r1 python to /etc/portage/package.use.

For the individual package a one time build with python support could be provided by using
Code:
 USE="python" emerge gnome-menus
The next update would rebuild gnome-menus without python support.
_________________
Defund the FCC.
Back to top
View user's profile Send private message
Tony-Linuxman
n00b
n00b


Joined: 29 Jul 2013
Posts: 24

PostPosted: Mon Aug 12, 2013 4:28 am    Post subject: Reply with quote

DONAHUE wrote:
http://www.gentoo.org/doc/en/handbook/handbook-amd64.xml?part=2&chap=1#doc_chap5 is a better explanation than I can write.
by example: gnome is not a monolithic package. emerge gnome is a cover name for a collection of packages. those packages in turn may include collections and certainly include dependencies. some dependencies will include dependencies. some dependencies will be optional. the options that will be used are determined by use flags.
Code:
emerge gnome
is calling for the package gnome-base/gnome-menus-2.30.5-r1 built with optional python support. python support for that package is not part of your current portage setup.
Global (all versions, all packages that have a python option) python support could be provided by your profile or by adding python to USE=" in /etc/portage/make.conf.
Individual package (all versions} python support could be provided in /etc/portage/package.use by adding gnome-base/gnome-menus python to /etc/portage/package.use.
Individual package (single version, gnome-base/gnome-menus-2.30.5-r1), python support could be provided in /etc/portage/package.use by adding =gnome-base/gnome-menus-2.30.5-r1 python to /etc/portage/package.use.

For the individual package a one time build with python support could be provided by using
Code:
 USE="python" emerge gnome-menus
The next update would rebuild gnome-menus without python support.



oh,thank you for your patiently answer.I think I understand.
Back to top
View user's profile Send private message
666threesixes666
Veteran
Veteran


Joined: 31 May 2011
Posts: 1223
Location: 42.68n 85.41w

PostPosted: Mon Aug 12, 2013 5:05 am    Post subject: Reply with quote

Tony-Linuxman wrote:


could you tell me why should I wirte like this?
app-text/poppler cairo
gnome-base/gvfs cdda gdu
gnome-base/gnome-menus python[


its versionless, it will persistently python gnome menus from v1 to v2 to v3 with no changes. it keeps python use flags out of system wide packages. mysql is a good example of something that should be written like that. some things require mysql, and other things have the option to use it in cases where you really wouldn't want that to happen.


mysql use flag is absurd and pointless in my opinion on these packages.

net-proxy/squid
dev-qt/qtsql
net-dns/bind



however in my opinion it is essential for these.

dev-lang/php
dev-python/django
www-apps/mediawiki
_________________
cat /etc/*-release
Funtoo Linux - baselayout 2.2.0
consider this warning no. 1
http://ecx.images-amazon.com/images/I/81Ku-vxIb3L._SL1500_.jpg
http://wiki.gentoo.org/wiki/Special:Contributions/666threesixes666
Back to top
View user's profile Send private message
Tony-Linuxman
n00b
n00b


Joined: 29 Jul 2013
Posts: 24

PostPosted: Wed Aug 14, 2013 12:05 pm    Post subject: Reply with quote

666threesixes666 wrote:
Tony-Linuxman wrote:


could you tell me why should I wirte like this?
app-text/poppler cairo
gnome-base/gvfs cdda gdu
gnome-base/gnome-menus python[


its versionless, it will persistently python gnome menus from v1 to v2 to v3 with no changes. it keeps python use flags out of system wide packages. mysql is a good example of something that should be written like that. some things require mysql, and other things have the option to use it in cases where you really wouldn't want that to happen.


mysql use flag is absurd and pointless in my opinion on these packages.

net-proxy/squid
dev-qt/qtsql
net-dns/bind



however in my opinion it is essential for these.

dev-lang/php
dev-python/django
www-apps/mediawiki


thanks a lot :oops:
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Desktop Environments All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum